ADDPART(8)

NUME
addpart - informează nucleul despre existența unei partiții

REZUMAT

addpart dispozitiv partiția începe lungimea

DESCRIERE

addpart informează nucleul Linux despre existența partiției specificate. Comanda este o simplă învăluire (wrapper) în jurul ioctl-ului «add partition».

Această comandă nu gestionează partițiile de pe un dispozitiv bloc.

PARAMETRI

dispozitiv
    Dispozitivul disc.

partiția
    Numărul partiției.

începe
    Începutul partiției (în sectoare de 512 octeți).

lungimea
    Lungimea partiției (în sectoare de 512 octeți).

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese.

CONSULTAȚI ȘI

delpart(8), fdisk(8), parted(8), partprobe(8), partx(8)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda addpart face parte din pachetul util-linux care poate fi descărcat de la